@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap");
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-image: url(Imgs/library-background_250469-7.avif);
}

nav {
  font-family: "Roboto", sans-serif;
  border-bottom: solid rgb(207, 207, 207);
}

nav ul {
  display: flex;
  justify-content: left;
  align-items: center;
  list-style-type: none;
  height: 55px;
  background-color: #002d62;
  color: rgb(255, 255, 255);
}

nav ul li {
  padding: 0 12px;
}

.brand {
  display: flex;
  align-items: center;
  font-weight: bold;
  font-size: 1.3rem;
}

.brand img {
  width: 40px;
  padding: 0 8px;
}

.cal {
  display: flexbox;
  justify-content: center;
  align-items: center;
  background-color: #002d62;
  width: 40%;
  margin-top: 15%;
  border-radius: 20px;
  color: white;
  border: 2px solid white;
}

.cal input {
  margin-top: 4%;
  height: 25px;
  width: 60%;
  border-radius: 5px;
  border: 1px solid rgb(0, 0, 0);
}

.cal button {
  margin-top: 7%;
  padding: 10px 20px;
  background-color: #ffffff;
  color: rgb(0, 0, 0);
  cursor: pointer;
  border: 1px solid rgb(0, 0, 0);
  border-radius: 5px;
  margin-bottom: 3%;
}

.cal button:hover {
  background-color: black;
  color: white;
}

.sort {
  display: flexbox;
  justify-content: center;
  text-align: center;
  margin-top: 25%;
  background-color: #002d62;
  padding-top: 10px;
  color: white;
  width: 60%;
  border-radius: 15px;
  border: 2px solid white;
}

.sort h2 {
  margin-bottom: 20px;
}

.sort select {
  height: 30px;
  width: 20%;
  margin-bottom: 2%;
}

.sort button {
  padding: 7px 20px;
  background-color: #ffffff;
  color: rgb(0, 0, 0);
  cursor: pointer;
  border: 1px solid rgb(0, 0, 0);
  border-radius: 5px;
  margin-bottom: 3%;
}

.sort button:hover {
  background-color: black;
  color: white;
}

.list {
  display: flexbox;
  justify-content: center;
  text-align: center;
  margin-top: 0.5%;
  background-color: #002d62;
  margin-bottom: 100px;
  color: white;
  width: 60%;
  padding-top: 10px;
  border-radius: 15px;
  padding-bottom: 1px;
  border: 2px solid white;
}

.list h2 {
  margin-bottom: 20px;
}

.list table {
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-bottom: 100px;
  width: 60%;
  background-color: whitesmoke;
  color: black;
}

th,
td {
  padding: 13px;
}

footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #002d62;
  height: auto;
  width: 100vw;
  padding: 20px 0;
  color: #fff;
  text-align: center;
}
